#include "test_helpers.hpp"

#include <Logger.hpp>

unsigned int Logger::logLine(LogLevels verbosity, const std::string_view lineToWrite)
{
	IGNORE_UNUSED(lineToWrite);
	IGNORE_UNUSED(verbosity);

	return 0;
}
